recovery:
  state:
    round: 800
    hash: "6eed474f6f4a95e8333457d58489b5b3c64e3c80c4221ae0c56c3177f2c4df91d4049612a8404ab9e4e105b68b7705be"
    timestamp: "2025-11-11T05:53:00.290821Z"
  bootstrap: null
  package: null
  stream: null
